Subject: Ticket Assigned - need escalation - Late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 07 May 2022 15:00:02 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation - Late collection sara                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi,i requested a return request ma y days ago but no one showd up to collect the items Bot:  Please enter your name Customer:  sara Bot:  Hi Sara ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560342807            06:41 PM, 07th May                   Abdallah                   Hi  Sara Thank you for contacting us. This's abdallah  We would be happy to help you.           06:43 PM, 07th May                     sara                    Hi           06:43 PM, 07th May                     sara                    I requested a return many days ago but no one collected the items           06:44 PM, 07th May                   Abdallah                   Could you please share your order number so that I can assist you further?           06:45 PM, 07th May                     sara                    8167384382           06:46 PM, 07th May                   Ziena                   please check with his emial id his last order is 8163432735 was placed on 30/3/2022           06:48 PM, 07th May                   Abdallah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:49 PM, 07th May                     sara                    Ok           06:49 PM, 07th May                   Abdallah                   Thank you for allowing me the time to check. I appreciate your patience.           06:50 PM, 07th May                   Abdallah                   We request you to please confirm if this is your correct contact number, # 96560342807           06:50 PM, 07th May                     sara                    Yes           06:51 PM, 07th May                   Abdallah                   We sincerely apologize for any inconvenience however,Please provide us with address information in order to update it (house number - neighborhood - street )   to arrange for collection so that we can assist you accordingly with this.           06:51 PM, 07th May                     sara                    Salwa block 10 street 6 house 531 first floor flat 3           06:52 PM, 07th May                   Abdallah                   Thank you for sharing details           06:54 PM, 07th May                   Abdallah                   We sincerely apologize for any inconvenience however, This is surely not the experience we want our customers to have when they shop with us.  ​  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:54 PM, 07th May                     sara                    Ok thank you           06:55 PM, 07th May                   Abdallah                   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           06:58 PM, 07th May                   Abdallah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:58 PM, 07th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4323457